#!/bin/bash

for exp in branin svm fcnet xgboost
  
do
    for i in 0 1 2 3 4 5 6 7 8 9 
    do  
        for strength in strong weak wrong noprior
        do
            sbatch start_one.sh $1 $strength $2 $i $exp
        done
    done
done
